Subject: Re: Can you add the staging tree to -next?

From: Stefan Richter <[email-masked]>
Date: Tue, 18 Nov 2008 19:36:42 +0100

Greg KH wrote on November 14:
> On Fri, Nov 14, 2008 at 08:42:48AM +0100, Geert Uytterhoeven wrote:
>> Apart from the patches you receive against -next, is there any other
>> advantage, giving staging is disabled?
> 
> That is a huge advantage, don't discount it.  My staging tree has over
> 150 patches in it right now, and is quite diverged from what is in
> Linus's tree.  I have been getting the same patches sent over and over
> to fix the same thing that is already resolved in my tree, as the
> developers are working against -next thinking that they were working
> with the latest development tree.

These people are missing that -next is not a development tree.
(Unless final integration tests count still as development.)
-- 
Stefan Richter
-=====-==--- =-== =--=-
http://arcgraph.de/sr/